[Haskell] Re: Trying to install binary-0.4

Malcolm Wallace Malcolm.Wallace at cs.york.ac.uk
Thu Oct 25 06:44:47 EDT 2007

Simon Marlow <simonmarhaskell at gmail.com> wrote:

> http://hackage.haskell.org/trac/ghc/wiki/PackageCompatibility

Good summary.  One minor point: the section at the end, on "The problem
of lax version dependencies", refers to solution 3, but there _is_ no
solution 3: the list jumps direct from 2 to 4.  So I couldn't follow the
reasoning there.


More information about the Libraries mailing list